release-notes
List unseen release notes
The releases newer than the last one the caller dismissed, up to the version this server runs.
Authorization
session session_id<token>
Browser session cookie. Obtained via /api/auth/login.
In: cookie
Response Body
application/json
application/json
curl -X GET "https://example.com/api/v1/release-notes/unseen"{
"meta": {
"api_version": 1,
"server_version": "0.17.22"
},
"success": true,
"data": {
"releases": [
{
"date": "2019-08-24",
"html": "string",
"title": "string",
"url": "string",
"version": "string"
}
],
"changelog_url": "string"
},
"error": "string"
}{
"meta": {
"api_version": 1,
"server_version": "0.17.22"
},
"success": true,
"code": "string",
"error": "string",
"params": {
"property1": null,
"property2": null
}
}